
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>小议幼儿交往能力的培养 / 亲亲早教 </title>
    <meta name="description" content="小议幼儿交往能力的培养 在幼儿的区域活动时,经常能目睹这样的情景:两个孩子为了同一件玩具发生争吵甚至打斗:或有的孩子宁愿自己拿着玩具不玩,也不愿把它让与别人玩,他们乐意接受别人的东西,却不愿将自己的东西与别人分享:有的孩子则当着老师的面愿意与人互换玩具,和同伴一起玩,而老师一走,他就抢回了自己的玩具.幼儿的这些行为是自我中心化的外在表现.大班幼儿即将升入小学,这对幼儿的社会性发展提出了更高的要求.如果幼儿不懂得互相谦让,霸道骄横,缺乏交往意识.交往技能,就难以适应小学的生活.而交往需要具有良好的心理品质和人格素养,如自" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">小议幼儿交往能力的培养</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 16:41:59</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　在幼儿的区域活动时，经常能目睹这样的情景：两个孩子为了同一件玩具发生争吵甚至打斗；或有的孩子宁愿自己拿着玩具不玩，也不愿把它让与别人玩，他们乐意接受别人的东西，却不愿将自己的东西与别人分享；有的孩子则当着老师的面愿意与人互换玩具，和同伴一起玩，而老师一走，他就抢回了自己的玩具。幼儿的这些行为是自我中心化的外在表现。大班幼儿即将升入小学，这对幼儿的社会性发展提出了更高的要求。如果幼儿不懂得互相谦让，霸道骄横，缺乏交往意识、交往技能，就难以适应小学的生活。而交往需要具有良好的心理品质和人格素养，如自信、责任、守信、诚实、真诚等。因此为了做好幼小衔接工作，我们在班级中开展一系列的分享活动，通过分享活动，幼儿能与同伴学会主动交往，友好相处，互相帮助，团结合作，培养幼儿良好的社会交往能力，为幼儿小学的学习和生活奠定良好的基础。</p>
<p>　　一、设立“分享日”：</p>
<p>　　教师根据季节、主题活动的开展、幼儿在游戏中出现的问题，在一周中设立一个专门的分享日，让幼儿从中能够懂得如何跟伙伴交往。</p>
<p>　　1、玩具分享日：孩子本身有喜新厌旧的心理，自己的玩具玩时间长了就玩腻了，举行玩具分享日，幼儿将自己家里的玩具带来，与同伴进行自由交换。孩子们不仅让自己的玩具再次发挥了功效，还利用旧玩具换了自己喜欢的新玩具。幼儿要跟自己的伙伴进行书面记录约定。我们教师制定出玩具互换表，幼儿从互换时间、互换玩具的名称、互换人、归还时间进行记录。能力强的幼儿会用汉字记录，对于能力弱的幼儿，他们可以通过自己想出的办法，用各种符号来标记。只要彼此能看明白对方记的“小火箭”和“大象”的图画是什么意思就行。孩子们都能遵守自己的承诺，准时履行自己的约定。这样会让孩子不仅产生一种因分享带来的快乐和满足感，还可以增强幼儿的责任意识和守约意识，锻炼幼儿之间的交往能力。</p>
<p>　　2、阅读角分享日：我们结合幼儿园开展早期阅读特色，尽量加大幼儿的阅读面，丰富幼儿的阅读量，这一天我们安排幼儿把自己从家带来的书放在阅读角。以“向您推荐”的方式，由推荐幼儿和家长共同提出问题，与其他幼儿产生互动，进行阅读交流。如：佳佳带来了一本《植物的秘密》，她提出的问题是：叶子为什么会从树上落下来？有的幼儿认为是地球的引力把叶子吸下来的；有的幼儿觉得是风儿把叶子刮下来的；有的幼儿认为是虫子咬下来的…….这样在阅读角里，幼儿之间可以互相交流，发表自己的不同意见。幼儿之间共同分享阅读的经验与快乐，使他们的交往能力得到发展。</p>
<p>　　3、快乐情感分享日：在日常生活中，时时都有幼儿感兴趣的事物让他们情不自禁的想表达自己快乐的心情。节日是幼儿最期盼的日子，“六一儿童节”“元旦”“新年”等等。幼儿利用各节假日，都会外出旅游。我们为幼儿举办提供一个展示的舞台，让他将自己的外出游记的照片布置成摄像展、还有自己的见闻和趣事以口述日记、画画剪贴的方式向全园幼儿展示。通过一个幼儿的讲解，全园的幼儿犹如身临其境。真的看到黄山的美景，真的听到那么多的趣事。还有幼儿很关心我们国家的重要盛事，如近期在多哈举行的亚运会，孩子们都很关注我们中国的运动健儿获的了几枚金牌？在哪个项目中谁获得了金牌？我们班中设立一个金牌榜，关注盛事的幼儿轮流给大家讲解每天的赛事情况。在每次的分享中幼儿得到快乐的情感体验。</p>
<p>　　二、举办“分享会”：</p>
<p>　　大班幼儿的能力都很强，他们根据自己的需求，会向我们老师提出要求，为鼓励幼儿积极的社会性交往，我们定期举办幼儿的分享会。</p>
<p>　　1、生日会：大班幼儿由于在幼儿园是最后一年了，他们都希望自己在幼儿园的最后一个生日，能和小伙伴一起度过。在“生日会”上，蛋糕将成为小朋友共同分享的物品。老师在主持“生日会”的过程中要有意识地为幼儿创造分享的机会。如老师在请大家唱完生日歌、说完祝词之后，就可请“小寿星”简要谈一谈成长中值得分享的故事。然后，请“小寿星”为大家分发生日蛋糕，这是小朋友共同期待的时刻，在这一时刻，大家分享食物，体会着过生日者快乐的心情以及由分享带来的乐趣。通过举办生日会，幼儿可以体验快乐的社会性交往。</p>
<p>　　2、故事会：每个幼儿的童年都是在经典故事的伴随下成长的，尤其到了大班，幼儿不仅有听的需求还有讲的欲望了。我们就为幼儿举办了故事会。在“故事会”上，孩子们都希望能在同伴面前展示自己，当听到同伴们的掌声，幼儿都会主动的回家阅读图书，以便有新的故事与同伴分享。我很还会评出“故事大王”、“最感人的故事”、“最具表现力的幼儿”、“语言最生动的幼儿”等等。幼儿还互相点评，选出“最佳评委组”。所以孩子们为了保留自己精彩的演讲，就会回家阅读大量的故事，有的从家里找来一盒空白录音带，把它录下来。侯汗青小朋友对于故事《小猴子打电话》，简直讲得惟妙惟肖。大家都称她为“美猴王”。久而久之，“故事会”成了孩子们最期待显示的时刻。幼儿在分享故事的过程中，快乐、自信、健康的交往着。</p>
<p>　　三、“一分钟”分享：</p>
<p>　　就是每天为幼儿提供短暂的几分钟专门开展分享活动。在这一时间段，幼儿尽可能地把自己拿手的歌曲、舞蹈、诗歌、谜语、故事、笑话等分享给其他幼儿。这样的分享活动可给每个幼儿更多精神上的分享机会，让他们尽展才华。它不仅有利于培养幼儿的分享行为，同时也有助于培养幼儿大胆表现自我的能力，增强幼儿与同伴交往的自信。</p>
<p>　　四、家庭教育分享：</p>
<p>　　我们与家庭（社区）建立起新型的合作伙伴关系。为幼儿吸收分享精神提供了多方的信息。具体方式如下：</p>
<p>　　1、定期开展相关内容的家长讲座，如“如何使孩子学会分享”。</p>
<p>　　2、每月出好一份相关内容的家园小报，如“怎样培养孩子关心他人”、“他需要帮助”等。</p>
<p>　　3、利用家长园地向家长宣传“幼儿分享品质养成”的重要性。</p>
<p>　　4、家长观摩幼儿园的半日活动，从中分享教师先进的教育观念、教育技能和教育经验。</p>
<p>　　5、举办家教经验交流会。</p>
<p>　　6、引导家庭之间自由结伴，形成家庭友好小组，在轻松、愉快的活动中，充分发挥孩子与孩子、孩子与家长之间的分享方面的互动作用。</p>
<p>　　通过教师适当的给予幼儿引导，在主观上让幼儿产生分享的内在动机与愿望。通过幼儿的分享行为，来发展幼儿与同伴之间的交往能力，为幼儿进入小学做好准备。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8245492.html">浅谈幼儿交往能力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:教育活动方面的培养在日常开展的教育活动中教师需在各个领域的教学中,有意识地结合平时幼儿交往中发现的问题,利用教材进行教育,并通过一些交往的情境,让幼儿处于不同的位置,扮演不同的角色,在特定的情景 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40106586.html">浅谈小班幼儿交往能力的培养</a></h4>
                                <div class="item-excerpt"><p>同伴交往是幼儿社会化的重要途径,幼儿只有在与同伴友好的交往中,才能学会在平等的基础上协调好各种关系,充分了发挥个体活动的积极性.主动性及创造性,从而更好地认识自己.评价自己,为将来更好地适应社会打下基 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6091886.html">从小注重幼儿交往能力的培养</a></h4>
                                <div class="item-excerpt"><p>本学期开始班里幼儿出勤率很高,上学期不常来园的孩子们都来了,进来幼儿间争吵.打闹现象比原来多了,我想可能是因为小班幼儿年龄较小,有时不知该怎样与同伴友好的相处,不能自己解决问题,因此我想应通过一些方法 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4222681.html">[农村幼儿交往能力的初步培养]研究报告</a></h4>
                                <div class="item-excerpt"><p>一.问题的提出 目前,我们农村的孩子仍普遍存在不善交往或不会交往的现象,有 的孩子见到陌生人就害羞.胆怯,缺乏交往的主动性和积极性:有的孩子在与人交往时骄横霸道.随心所欲,缺乏交往时的一个良好的心态, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1096542.html">游戏活动培养幼儿交往能力的尝试</a></h4>
                                <div class="item-excerpt"><p>杭州市朝晖新村五区幼儿园 刘丽辉 利用双休日的时间,在家长和老师的带领下,组织若干名幼儿进行家庭游戏活动,为孩子创造与同龄伙伴接触和交往的条件,架起幼儿园教育与家庭教育的桥梁,以弥补一家一户生活环境的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40129016.html">创设良好环境培养幼儿交往能力</a></h4>
                                <div class="item-excerpt"><p>内容提要:未来的社会是一个开放的.互助的社会,这就需要我们的下一代应具有良好的社会交往能力,然而,今天的独生子女恰恰缺乏与人交往.合作的机会,他们身上或多或少地有着不合群.自私等表现.而幼儿阶段的教育 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45694824.html">小议大班幼儿阅读能力的培养</a></h4>
                                <div class="item-excerpt"><p>早期阅读教育是幼儿园语言教育的重要组成部分.它不仅可以帮助孩子尽早进入知识的海洋,开阔孩子的视野,启迪孩子的智慧,陶冶孩子的情操,而且能促进幼儿各方面的发展.对于大班幼儿来说,即将进入小学阶段,激发他 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45004456.html">如何面对孩子交往能力的培养</a></h4>
                                <div class="item-excerpt"><p>社会交往能力是现代人不可缺少的基本素质之一,能否顺利地进行社会交往反映了个体社会适应能力的高低,随着社会竞争的日趋激烈,能否适应社会决定了生存与否.作为社会适应的主要指标,社会交往能力得到了各方面的关 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45885056.html">幼儿倾听能力的培养</a></h4>
                                <div class="item-excerpt"><p>幼儿正处于语言发展的关键期,让他们会听.会说并会用语言交流思想感情,培养幼儿倾听能力是发展幼儿语言的基础.可见,培养幼儿的倾听能力是非常重要的.那么,幼儿倾听能力具体包括哪些方面呢? 一.幼倾儿听能力 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/46285446.html" title="选择幼儿园注意的七个细节">选择幼儿园注意的七个细节</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46996814.html" title="宝宝发育迟缓的原因,">宝宝发育迟缓的原因,</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46128586.html" title="产后瘦身不可陷入的误区">产后瘦身不可陷入的误区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46129162.html" title="学龄前儿童应睡11小时">学龄前儿童应睡11小时</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45006412.html" title="夏季宝宝烧伤的预防与急救">夏季宝宝烧伤的预防与急救</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45086566.html" title="三方面来提早对宝宝的教育">三方面来提早对宝宝的教育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45461662.html" title="绘画与想象创造力同行">绘画与想象创造力同行</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45846841.html" title="情系舞台难割舍">情系舞台难割舍</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45600504.html" title="大班教案:快乐的蚕宝宝">大班教案:快乐的蚕宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45555981.html" title="教中施导培养学生的自学能力诱导">教中施导培养学生的自学能力诱导</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46256551.html" title="孕妇孕前烦恼多易影响生育">孕妇孕前烦恼多易影响生育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46909924.html" title="怎样选择合适的吸奶器">怎样选择合适的吸奶器</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46962262.html" title="中班体育活动:光线宝宝来喽">中班体育活动:光线宝宝来喽</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46919451.html" title="妈咪宝贝甜蜜互动">妈咪宝贝甜蜜互动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46108982.html" title="有些新生宝宝不适合游泳">有些新生宝宝不适合游泳</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46150461.html" title="宝宝生气了怎么办?">宝宝生气了怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46158204.html" title="如何更好地开发宝宝记忆力">如何更好地开发宝宝记忆力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46114461.html" title="孩子多大与父母分床睡">孩子多大与父母分床睡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45406862.html" title="北京市东城区分司厅小学怎么样?">北京市东城区分司厅小学怎么样?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45484554.html" title="中关村一小2009新年音乐会展学生艺术特长">中关村一小2009新年音乐会展学生艺术特长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45424522.html" title="学习乐器 可提高孩子阅读能力">学习乐器 可提高孩子阅读能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45859491.html" title="地球的南北两极为什么没有地震?">地球的南北两极为什么没有地震?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45894992.html" title="大班美术活动:瓶子穿新衣">大班美术活动:瓶子穿新衣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45598464.html" title="预防猪流感需要对付的六大死角">预防猪流感需要对付的六大死角</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45512001.html" title=""殴打奶奶"的熊孩子是"感恩教育"的缺失">"殴打奶奶"的熊孩子是"感恩教育"的缺失</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45205822.html" title="选购玩具谁说了算">选购玩具谁说了算</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45245162.html" title="帮孩子戒掉奶瓶">帮孩子戒掉奶瓶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45900191.html" title="初为人父问题多">初为人父问题多</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45952506.html" title="孩子对合格家长的看法">孩子对合格家长的看法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45922494.html" title="如何调理孕期情绪变化">如何调理孕期情绪变化</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDomxz.html" title="宝宝一个月多吃燕麦粉会不舒服">宝宝一个月多吃燕麦粉会不舒服</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNAA2m.html" title="accidentq9a">accidentq9a</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zBZ2A.html" title="小班穿衣服教案">小班穿衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqYkJy.html" title="太阳与月亮语言教案">太阳与月亮语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9E5Vxe.html" title="北京岭南幼儿园收费">北京岭南幼儿园收费</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3EvJj.html" title="幼儿园亲亲大自然 活动延伸">幼儿园亲亲大自然 活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1302G.html" title="幼儿园科学动物的家教案">幼儿园科学动物的家教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ387e2j.html" title="builtlqn">builtlqn</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnep2y.html" title="水中花小班教案">水中花小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nY5Lz.html" title="小班幼儿如何正确使用餐具">小班幼儿如何正确使用餐具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxeq7ExO.html" title="小班教案爱护椅子">小班教案爱护椅子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmo992K.html" title="中班语言教案我们都是好朋友">中班语言教案我们都是好朋友</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5ZQ2p.html" title="亲亲软宝贝重难点">亲亲软宝贝重难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02Vk9ELR.html" title="玩具不能用嘴尝小班教案">玩具不能用嘴尝小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzX0Lb.html" title="大班语言教案">大班语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEoby2D.html" title="七彩音符听课教案">七彩音符听课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0Wa5xz.html" title="大班安全正确使用杀虫物品反思">大班安全正确使用杀虫物品反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOp3z2n.html" title="小班饲养区观察记录表">小班饲养区观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KpPKLn.html" title="海龟教案小班乐高">海龟教案小班乐高</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDBP1Lz.html" title="小班教案妈妈玩具不放入口中">小班教案妈妈玩具不放入口中</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>